Subject: Re: bug#7925: 23.2.91; report-emacs-bug doesn't like curly quotes

From: Reuben Thomas <[email-masked]>
Date: Sun, 30 Jan 2011 14:08:08 +0000

On 30 January 2011 14:01, Eli Zaretskii <[email-masked]> wrote:
>
> The non-ASCII characters could be part of a Lisp backtrace (from a
> byte-compiled function).  In that case, conversion to hex is a
> reasonable thing to d.

Indeed, so it's sensible to mangle backtraces before including them
into an email buffer. That needn't be drawn to the user's attention
(though presumably it would help the maintainers to insert a comment
to the effect that the backtrace had been mangled?).

-- 
http://rrt.sc3d.org